PHP 5.3.4 for Debian 5.0
Posted on: 01/04/2011 10:10 AM

Dotdeb has released PHP 5.3.4 packages for Debian GNU/Linux 5.0

PHP 5.3.4 for Debian 5.0


After PHP 5.3.4 has been released by the PHP Group and after the corresponding Suhosin patch has been published by Stefan Esser, the PHP 5.3.4 packages for Debian “Lenny” 5.0 are now available on Dotdeb. Thanks for your patience.

Follow these instructions if you’re installing them for the first time. And as usual, please read the full announcement and the Changelog before upgrading.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/php_534_for_debian_50.html)